cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Holz <h...@fiz-chemie.de>
Subject Re: [POLL] which Cocoon version / JDK version / Servlet Container are you using ?
Date Wed, 03 Mar 2004 08:18:35 GMT
Currently I am using

COCOON : 2.1.2
JDK : 1.4.1_01
CONTAINER : Tomcat 4.1.29

PRO/CON 1.4 requirement for 2.2 : Pro, even 1.5 would be okay for me.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message